Subject: Re: pcmcia-cs issues with flash?

From: Dan Malek <[email-masked]>
Date: Wed, 06 Oct 1999 09:24:56 -0400

Josh Huber wrote:

> Has anyone had any luck with flash cards (compact flash in particular) with pcmcia adaptors on ppc? I've got a Wallstreet PBG3/233.

This has been broken for a long time.  Once in a while I spend a few moments
trying to fix it, but always get lost inside the IDE driver :-).

> And then, when I try and insert a compact flash card, this:
> Oct  5 21:01:15 majere kernel: ide_cs: ide_register() at 0x  0 & 0x  e, irq 23 failed

It is getting better :-).  It just crashes the kernel on my Wallstreet......

    -- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/